Sicherheitsupdate für die Windows GDI Anfälligkeit für Informationsoffenlegung in Windows Server 2008: 9. Mai 2017

Gilt für: Windows Server 2008 Service Pack 2Windows Server 2008 FoundationWindows Server 2008 Standard

Zusammenfassung


Aufgrund der Behandlung von Objekten im Arbeitsspeicher durch die Windows Graphics Device Interface (GDI) besteht eine Sicherheitsanfälligkeit bezüglich der Offenlegung von Informationen, die es Angreifern ermöglicht, Informationen von einem Zielsystem abzurufen.

Weitere Informationen zu dieser Sicherheitsanfälligkeit finden Sie unter CVE-2017-0190.

Weitere Informationen


Wichtig

  • Wenn Sie nach der Installation dieses Updates ein Language Pack installieren, müssen Sie dieses Update erneut installieren. Daher wird empfohlen, alle benötigen Language Packs vor diesem Update zu installieren. Weitere Informationen finden Sie unter Hinzufügen von Language Packs zu Windows.

Bezug und Installation des Updates


Methode 1: Windows Update

Dieses Update ist über Windows Update erhältlich. Wenn Sie die automatische Aktualisierung einschalten, wird das Update heruntergeladen und automatisch installiert. Weitere Informationen zum Aktivieren der automatischen Aktualisierung finden Sie unter Sicherheitsupdates automatisch laden.

Methode 2: Microsoft Update-Katalog

Um das eigenständige Paket für dieses Update zu erhalten, besuchen Sie die Microsoft Update-Katalog-Website.

Bereitstellungsinformationen


Informationen zur Bereitstellung dieses Sicherheitsupdates finden Sie in folgendem Artikel der Microsoft Knowledge Base:

 

Ersetzte Updates

Dieses Update ersetzt das zuvor veröffentlichte Update 4017018.

Weitere Informationen


Dateiinformationen



Dateiinformationen
Die englische Version (USA) dieses Softwareupdates installiert Dateien mit den in der nachstehenden Tabelle aufgelisteten Attributen.

Dateiinformationen für Windows Server 2008